package com.docus.server.collect.web.enums;

/**
 * 医院标识
 */
public enum HospitalEnum {
    /**
     * 默认
     */
    Default(0),
    /**
     * 顺德
     */
    sd(1),
    /**
     * 农垦医院
     */
    nk(2),
    /**
     * 澄海医院
     */
    ch(3),
    ;
    private int value = 0;

    private HospitalEnum(int value) {     //必须是private的，否则编译错误
        this.value = value;
    }
    public int value() {
        return this.value;
    }
    public String ToString() {
        return String.valueOf(this.value);
    }
}
